<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="114c958f492fcc5ed72c4f634ef1d41d">
  <dict>
    <!--2023-02-11 10:00:41.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:41.000-->
    <int key="num_match">7</int>
  </dict>
</config>
